.poll-box { position: relative; display: block; width: 100%; min-height: 100px; margin-bottom: 10px; padding: 35px; background-size: cover; }
.poll-box:before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(10,22,54,.8); z-index: 0; }
.poll-box.loading { background-image: none; background-color: #fff; }
.poll-box.loading:before { display: none; }
.poll-preloader { position: absolute; top: 0; left: 0; display: none; width: 100%; height: 100%; background: #fff; }
/*.poll-preloader:before { content: "\f1ce"; position: absolute; top: 50%; left: 50%; font: normal normal normal 36px FontAwesome; line-height: 0; -webkit-animation:fa-spin 2s infinite linear; animation:fa-spin 2s infinite linear; }*/
.poll-preloader:before { /*content: "\f2f1";*/ position: absolute; top: 50%; left: 50%; font-size: 36px; line-height: 0; -webkit-animation:fa-spin 2s infinite linear; animation:fa-spin 2s infinite linear; }
.poll-box.loading .poll-preloader { display: block; }

.poll-header h4 { position: relative; margin: 0 0 24px 0; font-size: 25px; font-weight: bold; color: #fff; }
.poll-choise { position: relative; }
.poll-choise + .poll-choise { margin-top: 10px; }
.poll-choise .poll-choise-label { position: relative; display: block; padding: 10px 15px; font-size: 16px; font-weight: 300; color: #fff; background-color: rgba(255,255,255,.2); cursor: pointer; }
.poll-choise input[type="radio"] { position: absolute; visibility: hidden; opacity: 0; }
.poll-choise-percent { position: absolute; top: 0; left: 0; height: 100%; background-color: rgba(255,255,255,.3); z-index: 0; }
.poll-choise-value { font-size: 18px; font-weight: bold; float: right; }

.poll-footer { position: relative; margin-top: 25px; }
.poll-footer-left { font-size: 12px; color: #fff; font-weight: 300; }
.poll-footer-left strong { font-size: 14px; font-weight: bold; }

.poll-box.poll-box-none { margin-top: 0; padding: 10px; }
.poll-box.poll-box-none.m-t { margin-top: 25px; }
.poll-box.poll-box-none:before { background-color: #fff; }
.poll-box.poll-box-none .poll-header h4 { font-size: 18px; color: #000; }
.poll-box.poll-box-none .poll-choise .poll-choise-label { padding: 0 0 0 20px; font-size: 14px; color: #313131; background-color: #fff; cursor: default; }
.poll-box.poll-box-none .poll-choise input[type="radio"] { position: static; margin-left: -20px; margin-right: 8px; visibility: visible; opacity: 1; }
.poll-box.poll-box-none .poll-buttons { position: relative; margin-top: 7px; }
.poll-box.poll-box-none .poll-button-submit { display: inline-block; padding: 8px 12px; background-color: #fff; border: 1px solid #d74942; font-size: 18px; color: #d74942; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.poll-box.poll-box-none .poll-button-submit:hover { text-decoration: none; }

@media (max-width: 1499px)
{
	.poll-box.poll-box-none.poll-box-small { min-height: 45px; margin-top: 25px; border: 1px solid #d74942; }
	.poll-box.poll-box-none.poll-box-small .poll-small-header { position: relative; display: inline-block; width: 15%; font-size: 18px; color: #d74942; }
	.poll-box.poll-box-none.poll-box-small .poll-header { display: inline-block; width: 68%; }
	.poll-box.poll-box-none.poll-box-small .poll-header h4 { margin: 0; }
	.poll-box.poll-box-none.poll-box-small .polls-variants-container { display: inline-block; width: 17%; }
	.poll-box.poll-box-none.poll-box-small .poll-buttons { margin-top: 0; }
	.poll-box.poll-box-none.poll-box-small .poll-choise { display: none; }
}

@media (max-width: 768px)
{
	.poll-box.poll-box-none.poll-box-small .poll-header { display: inline-block; width: 65%; }
	.poll-box.poll-box-none.poll-box-small .polls-variants-container { display: inline-block; width: 20%; }
}

@media (max-width: 759px) and (min-width: 481px)
{
	.poll-box.poll-box-none.poll-box-small { margin-left: 10px; margin-right: 10px; }
	.poll-box.poll-box-none.poll-box-small .poll-header { display: inline-block; width: 57%; }
	.poll-box.poll-box-none.poll-box-small .polls-variants-container { display: inline-block; width: 28%; }
}

@media (max-width: 480px)
{
	.poll-box.poll-box-none.poll-box-small .poll-small-header { width: 100%; margin-bottom: 5px; text-align: center; }
	.poll-box.poll-box-none.poll-box-small .poll-header { display: inline-block; width: 100%; margin-bottom: 5px; text-align: center; }
	.poll-box.poll-box-none.poll-box-small .polls-variants-container { display: inline-block; width: 100%; margin-bottom: 5px; text-align: center; }
}